[PressureMeter]
LowerNeedle=BC:255,255,255
UpperNeedle=SAP:255,255,255
Radius=22
Background=barke
Center=98,299
Unit=0
Maximum=700
Angle=3

[PressureMeter]
LowerNeedle=MR:255,255,255
UpperNeedle=ER:255,255,255
Radius=22
Background=barke1
Center=98,391
Unit=0
Maximum=700
Angle=

[Speedometer]
Hand=255,255,255
Radius=32
Background=vlcback
Cover=VlcOn
Center=235,339
Maximum=140
angle=59

[PilotLamp]
TurnOn=don
TurnOff=doff
Corner=0,240

[Watch]
Hand=64,64,64
Background=WatchBack
Center=28,385
Radius=19

[DigitalIndicator]
Number=Figure
Corner=222,373
Size=9,9

